Bug 193365 - gconf-editor fails to build in mock
gconf-editor fails to build in mock
Product: Fedora
Classification: Fedora
Component: gconf-editor (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
Reported: 2006-05-27 16:49 EDT by Michael J Knox
Modified: 2013-01-09 22:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-06 01:14:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Matt Domsch's build log (18.05 KB, text/plain)
2006-05-27 16:49 EDT, Michael J Knox
no flags Details

  None (edit)
Description Michael J Knox 2006-05-27 16:49:20 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-05-27 16:49:20 EDT
Created attachment 130093 [details]
Matt Domsch's build log
Comment 2 Matthias Clasen 2006-06-06 01:14:24 EDT
built fine in brew tonight

Note You need to log in before you can comment on or make changes to this bug.